---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param name string
---@param index number
---@return number mem
---Returns the amount of memory used by an addon. The value returned is from a cache only updated when calling UpdateAddOnMemoryUsage().
function GetAddOnMemoryUsage(name, index) end
